@font-face {
    font-family: 'Creato Display';
    src: url('/font/CreatoDisplay-Regular.woff2') format('woff2'),
        url('/font/CreatoDisplay-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Creato Display';
    src: url('/font/CreatoDisplay-Italic.woff2') format('woff2'),
        url('/font/CreatoDisplay-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
} */

@font-face {
    font-family: 'Creato Display';
    src: url('/font/CreatoDisplay-Bold.woff2') format('woff2'),
        url('/font/CreatoDisplay-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Creato Display';
    src: url('/font/CreatoDisplay-BoldItalic.woff2') format('woff2'),
        url('/font/CreatoDisplay-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
} */
